<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/31/2008 *
 * ===============                              Last change: 08/31/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : surfbar_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), '/inc') + 4) . '/security.php';
	require($INC);
}

// Configuration strings in admin area
define('ADMIN_CONFIG_SURFBAR_TITLE', "Konfiguration der Surfbar");
define('ADMIN_CONFIG_SURFBAR_STATIC_REWARD', "Statische Verg&uuml;tung:");
define('ADMIN_CONFIG_SURFBAR_STATIC_COSTS', "Statische Kosten:");
define('ADMIN_CONFIG_SURFBAR_STATIC_TIME', "Statische Verweildauer bis n&auml;chste Seite geladen wird in Sekunden:");
define('ADMIN_CONFIG_SURFBAR_STATIC_LOCK', "Statische Reload-Sperre:");
define('ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL', "Verg&uuml;tungsmodel ausw&auml;hlen:");
define('ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL_STATIC', "Statische Werte verwenden.");
define('ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL_DYNAMIC', "Dynamische Werte errechnen.");
define('ADMIN_CONFIG_SURFBAR_DYNAMIC_PERCENT', "Prozent auf dynamische Verg&uuml;tung/ Verweildauer/Reload-Sperre:");
define('ADMIN_CONFIG_SURFBAR_MAX_ORDER', "Maximal durch Mitglied in Surfbar buchbare URLs:");
define('ADMIN_CONFIG_SURFBAR_RESTART_TIME', "Ruhezeit der Surfbar, wenn alle URLs in Reload-Lock sind:&nbsp;");
define('ADMIN_CONFIG_SURFBAR_AUTOSTART', "Surfbar soll nach Ruhezeit automatisch starten?");
define('ADMIN_CONFIG_SURFBAR_STATS_RELOAD', "Reload-Zeit der Statistik unterhalb der beworbenen Seite:");
define('ADMIN_CONFIG_SURFBAR_PURGE_DELETED', "Verweildauer gel&ouml;schter URLs in der Datenbank:");
define('ADMIN_CONFIG_SURFBAR_PURGE_MIGRATED', "Verweildauer migrierter URLs in der Datenbank:");
define('ADMIN_CONFIG_SURFBAR_NOTE', "<strong>Hinweise:</strong>&nbsp;Es wird empfohlen, die Ruhezeit etwas l&auml;nger als die Reload-Sperre einzustellen. Migrierte URLs sind aus Mailbuchungen &uuml;bernommene URLs, die das Mitglied noch best&auml;tigen muss. Werden URLs aus freigeschalteten Mailbuchungen in die Surfbar &quot;migriert&quot; so muss erst das Mitglied der Aufnahme zustimmen. Tut es dies nicht, wird die URL wieder aus der Surfbar entfernt. Eine sofortige Freischaltung ist nicht m&ouml;glich.");
define('ADMIN_CONFIG_SURFBAR_PAUSE_MODE', "Auf welche Seite soll umgeleitet werden, wenn der User alle gebuchten URLs besucht hat? (Wenn sie also im Reload-Lock sind)");
define('ADMIN_CONFIG_SURFBAR_PAUSE_MODE_INTERNAL', "Auf interne Pausenseite umleiten.");
define('ADMIN_CONFIG_SURFBAR_PAUSE_MODE_EXTERNAL', "Auf externe Seite umleiten.<br /><span class=\"admin_note\">(Bitte angeben)</span>");
define('ADMIN_CONFIG_SURFBAR_PAUSE_URL', "Externe Pausenseite: (leer lassen, wenn auf interne umgeleitet werden soll)");
define('ADMIN_CONFIG_SURFBAR_NOTIFY_LIMITS', "Soll das Mitglied per Mail benachrichtigt werden, wenn aufrufbegrenzte URLs abgelaufen und auf &quot;pausierend&quot; gesetzt sind? (<strong>Derzeit nicht verwendet!</strong>)");
define('ADMIN_CONFIG_SURFBAR_NOTIFY_ADMIN_UNLOCK', "Soll der Administrator auch bei durch ihn freigegebene URLs benachrichtigt werden?");
define('ADMIN_CONFIG_SURFBAR_WARN_LOW_POINTS', "Mitglied warnen, wenn {!POINTS!}-Guthaben unterschritten ist: (0=keine Warnung aussenden)");
define('ADMIN_CONFIG_SURFBAR_MIGRATE_ORDER', "Sollen URLs aus Mailfreischaltungen in die Surfbar migriert werden? (Diese sind nicht sofort freigegeben)");
define('ADMIN_CONFIG_SURFBAR_LOW_INTERVAL', "Wiederholungsinterval f&uuml;r Nachrichten wegen niedrigem {!POINTS!}-Guthaben:");
define('ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE', "Benachrichtigungen sofort oder beim t&auml;glichen Reset aussenden? (&quot;Sofort&quot; kann zu Verz&ouml;gerungen und/oder Belastung des Servers f&uuml;hren!");
define('ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE_INSTANT', "Sofort aussenden");
define('ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE_RESET', "Beim t&auml;glichen Reset");

// Admin non-config titles
define('ADMIN_SURFBAR_STATS_TITLE', "Mitglieder-Statistik der Surfbar");
define('ADMIN_SURFBAR_URL_STATS_TITLE', "URL-bezogene Statistik der Surfbar");
define('ADMIN_LIST_SURFBAR_ACTIONS_TITLE', "Mitglieder-Aktionen der Surfbar auflisten");

// General admin text
define('ADMIN_SURFBAR_NO_REF_LEVELS_FOUND', "Zur Zeit sind keine Referal-Ebenen f&uuml;r die Surfbar eingestellt.<br />\nBitte installieren Sie die Erweiterung <strong>surfbar</strong> neu.");
define('ADMIN_SURFBAR_ADD_NEW_REFDEPTH', "Neue Referal-Ebene zur Surfbar hinzuf&uuml;gen");
define('ADMIN_SURFBAR_NO_URLS_FOUND', "Es konnten keine URLs in der Surfbar gefunden werden.");
define('ADMIN_SURFBAR_REWARD', "Verg&uuml;tung");
define('ADMIN_SURFBAR_COSTS', "Kosten");
define('ADMIN_SURFBAR_PAYMENT', "Payment");
define('ADMIN_SURFBAR_VIEWS_TOTAL', "Gesamtaufrufe");
define('ADMIN_SURFBAR_STATUS', "URL-Status");
define('ADMIN_SURFBAR_REGISTERED', "URL aufgenommen");
define('ADMIN_SURFBAR_LAST_LOCKED', "Zuletzt gesperrt");
define('ADMIN_SURFBAR_LOCK_REASON', "Sperrgrund");
define('ADMIN_SURFBAR_EDIT_URL', "URLs &auml;ndern");
define('ADMIN_SURFBAR_EDIT_URL_NOW', "URLs jetzt &auml;ndern");
define('ADMIN_SURFBAR_DEL_URL', "URLs l&ouml;schen");
define('ADMIN_SURFBAR_DEL_URL_NOW', "URLs jetzt entfernen");
define('ADMIN_SURFBAR_UNDELETE_URL', "L&ouml;schung zur&uuml;cknehmen");
define('ADMIN_SURFBAR_UNDELETE_URL_NOW', "URLs jetzt wiederherstellen");
define('ADMIN_SURFBAR_UNLOCK_URL', "URL ent-/sperren");
define('ADMIN_SURFBAR_LOCK_URL_NOW', "URL jetzt ent-/sperren");
define('ADMIN_SURFBAR_CONFIRM_URL', "URL(s) freigeben");
define('ADMIN_SURFBAR_REJECT_URL', "URL(s) ablehnen");
define('ADMIN_SURFBAR_UNLOCK_DONE', "Freischaltung ausgew&auml;hlter URL(s) vollst&auml;ndig. :-)");
define('ADMIN_SURFBAR_UNLOCK_FAILED', "Freischaltung fehlgeschlagen. Bitte nachschauen, welche URLs nicht freigegeben wurden.");
define('ADMIN_SURFBAR_URL_ADDED', "URL wurde der Surfbar hinzugef&uuml;gt.");
define('ADMIN_SURFBAR_URL_NOT_ADDED', "URL wurde wegen Fehler nicht hinzugef&uuml;gt. Ist die URL bereits vorhanden?");
define('ADMIN_SURFBAR_ADD_URL', "URL hinzuf&uuml;gen");
define('ADMIN_SURFBAR_NO_STATS', "Keine Surfbar-Statistiken vorhanden!");
define('ADMIN_SURFBAR_VISITED_URLS', "Aufgerufene URLs");
define('ADMIN_SURFBAR_TOTAL_VISITS', "Gesamtbesuche");
define('ADMIN_SURFBAR_TOTALS', "Zusammenfassung");
define('ADMIN_SURFBAR_LAST_ONLINE', "Letzter Aufruf der URL");
define('ADMIN_SURFBAR_NO_URL_STATS', "Keine URL-bezogene Statistik gefunden");
define('ADMIN_SURFBAR_NO_ACTIONS', "Keine Mitgliederaktionen gefunden. Bitte installieren Sie die Surfbar neu.");
define('ADMIN_SURFBAR_MEMBER_ACTION', "Mitgliedaktion");
define('ADMIN_SURFBAR_CURRENT_STATUS', "Aktueller Status");
define('ADMIN_SURFBAR_NEW_STATUS', "Neuer Status");
define('ADMIN_SURFBAR_EDIT_ACTIONS', "Mitgliedsaktionen editieren");
define('ADMIN_LIST_SURFBAR_ACTIONS_NOTE', "<strong>Hinweise:</strong> Sie sollten zur Sicherheit Ihres {!MT_WORD2!} den neuen Status nie auf <u>{--SURFBAR_URL_STATUS_ACTIVE--}</u> z.B. bei der Mitgliedaktion <u>{--MEMBER_SURFBAR_ACTION_UNPAUSE_SUBMIT--}</u> einstellen.");
define('ADMIN_SURFBAR_URL', "Gebuchte URL");

// Admin titles
define('ADMIN_UNLOCK_SURFBAR_URLS_TITLE', "Surfbar - URLs freihschalten/ablehnen");
define('ADMIN_SURFBAR_LIST_URLS_TITLE', "Surfbar - URLs aufisten");
define('ADMIN_SURFBAR_DELETE_URLS_TITLE', "Surfbar - URLs entfernen");
define('ADMIN_SURFBAR_EDIT_URLS_TITLE', "Surfbar - URLs editieren");
define('ADMIN_SURFBAR_LOCK_URLS_TITLE', "Surfbar - URLs sperren/entsperren");
define('ADMIN_SURFBAR_UNDELETE_URLS_TITLE', "Surfbar - gel&ouml;schte URLs wiederherstellen");

// Member titles
define('MEMBER_SURFBAR_LIST_TITLE', "Ihre URLs in der Surfbar verwalten");

// General member text
define('MEMBER_SURFBAR_URL_ADDED', "URL hinzugef&uuml;gt und wartet auf Freischaltung.");
define('MEMBER_SURFBAR_URL_NOT_ADDED', "URL konnte nicht hinzugef&uuml;gt werden, da ein Fehler vorliegt.");
define('MEMBER_SURFBAR_ADD_URL', "URL in Surfbar buchen");
define('MEMBER_SURFBAR_NO_MORE_ALLOWED', "Sie k&ouml;nnen leider nicht mehr URLs in der Surfbar buchen, da Sie das Maximum erreicht haben.");
define('MEMBER_SURFBAR_NO_URLS_FOUND', "Sie haben noch keine URLs f&uuml;r die Surfbar gebucht.");
define('MEMBER_SURFBAR_VIEWS_TOTAL', "Views");
define('MEMBER_SURFBAR_STATUS', "Status");
define('MEMBER_SURFBAR_REGISTERED', "Angemeldet");
define('MEMBER_SURFBAR_LAST_LOCKED', "Letzte Sperre");
define('MEMBER_SURFBAR_LOCK_REASON', "Sperrgrund");
define('MEMBER_SURFBAR_ACTIONS', "Aktionen");
define('MEMBER_SURFBAR_TEST_URL', "URL anzeigen");
define('MEMBER_SURFBAR_LIST_NOTE', "<strong>Hinweise:</strong> Bitte beachten Sie, dass Editieren, erneutes Aktivieren von gestoppten URLs und nochmalige Anmeldung nach Ablehnung eine Freischaltung durch unsere Administratoren n&ouml;tig ist. Migrierte URLs sind in der Surfbar nicht freigegeben und bedarfen einer Buchungsbest&auml;tigung (&quot;Jetzt buchen&quot; bitte dazu anklicken) Ihrerseits, da die Bewerbung Ihrer URL in der Surfbar zus&auml;tzliche {!POINTS!}-Kosten bedeuten. Die aktuellen Kosten entnehmen Sie bitte der Seite &quot;Surfbar starten&quot; oder &quot;URL buchen&quot; aus dem Surfbar-Mitgliedsmen&uuml;.");
define('MEMBER_SURFBAR_ACTION_DONE', "Ausgew&auml;hlte Aktion ausgef&uuml;hrt.");
define('MEMBER_SURFBAR_ACTION_FAILED', "Ausgew&auml;hlte Aktion konnte nicht vollst&auml;ndig ausgef&uuml;hrt werden!");
define('MEMBER_SURFBAR_UNLIMITED_VIEWS', "Unbegrenzt");

// Subject lines for admins
define('ADMIN_SURFBAR_NOTIFY_URL_UNLOCK_SUBJECT', "[Surfbar:] URL hinzugef&uuml;gt durch Admin");
define('ADMIN_SURFBAR_NOTIFY_URL_REG_SUBJECT', "[Surfbar:] Mitgliedsbuchung einer URL");
define('ADMIN_SURFBAR_NOTIFY_URL_MIGRATE_SUBJECT', "[Surfbar:] Migrierung einer Mailbuchung");
define('ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_SUBJECT', "[Surfbar:] Freigabe einer URL");
define('ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_DELETED_SUBJECT', "[Surfbar:] Mitglied hat freigegebene URL gel&ouml;scht");
define('ADMIN_SURFBAR_NOTIFY_URL_LOCKED_DELETED_SUBJECT', "[Surfbar:] Mitglied hat gesperrte URL gel&ouml;scht");
define('ADMIN_SURFBAR_NOTIFY_URL_PENDING_DELETED_SUBJECT', "[Surfbar:] Mitglied hat wartende URL zur&uuml;ckgenommen");
define('ADMIN_SURFBAR_NOTIFY_URL_STOPPED_DELETED_SUBJECT', "[Surfbar:] Mitglied hat angehaltene URL gel&ouml;scht");
define('ADMIN_SURFBAR_NOTIFY_URL_REJECTED_SUBJECT', "[Surfbar:] URL abgelehnt");
define('ADMIN_SURFBAR_NOTIFY_URL_PENDING_SUBJECT', "[Surfbar:] URL-Buchung zugestimmt");
define('ADMIN_SURFBAR_NOTIFY_URL_DEPLETED_SUBJECT', "[Surfbar:] URL automatisch angehalten");
define('ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_PENDING_SUBJECT', "[Surfbar:] Mitglied hat freigegebene URL ge&auml;ndert");
define('ADMIN_SURFBAR_NOTIFY_URL_LOCKED_PENDING_SUBJECT', "[Surfbar:] Mitglied hat gesperrte URL erneut gebucht");
define('ADMIN_SURFBAR_NOTIFY_URL_STOPPED_CONTINUED_SUBJECT', "[Surfbar:] Mitglied hat gestoppte URL gestartet");
define('ADMIN_SURFBAR_NOTIFY_URL_STOPPED_PENDING_SUBJECT', "[Surfbar:] Mitglied hat gestoppte URL ge&auml;ndert");
define('ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_STOPPED_SUBJECT', "[Surfbar:] Mitglied hat freigegebene URL gestoppt");
define('ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_DELETED_SUBJECT', "[Surfbar:] Mitglied hat migrierte URL gel&ouml;scht");
define('ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_MIGRATED_SUBJECT', "[Surfbar:] Mitglied hat migrierte URL ge&auml;ndert");
define('ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_PENDING_SUBJECT', "[Surfbar:] Mitglied hat migrierte URL gebucht");
define('ADMIN_SURFBAR_NOTIFY_DEFAULT_SUBJECT', "Problem in Surfbar-Betreff");

// Auto-generated admin subject lines
define('ADMIN_DEL_SURFBAR_URLS_SUBJECT', "[Surfbar:] URL entfernt");
define('ADMIN_EDIT_SURFBAR_URLS_SUBJECT', "[Surfbar:] URL ge&auml;ndert");
define('ADMIN_ACTIVE_SURFBAR_URLS_SUBJECT', "[Surfbar:] Freigabe einer URL");
define('ADMIN_LOCKED_SURFBAR_URLS_SUBJECT', "[Surfbar:] Sperrung einer URL");

// Subject lines for members
define('MEMBER_SURFBAR_NOTIFY_URL_UNLOCK_SUBJECT', "[Surfbar:] Ihre URL wurde aufgenommen");
define('MEMBER_SURFBAR_NOTIFY_URL_REG_SUBJECT', "[Surfbar:] Ihre URL wartet auf Freischaltung");
define('MEMBER_SURFBAR_NOTIFY_URL_MIGRATE_SUBJECT', "[Surfbar:] Ihre URL aus der Mailbuchung wurde migriert");
define('MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_SUBJECT', "[Surfbar:] Ihre URL wurde freigegeben");
define('MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_DELETED_SUBJECT', "[Surfbar:] Sie haben Ihre freigegebene URL gel&ouml;scht");
define('MEMBER_SURFBAR_NOTIFY_URL_LOCKED_DELETED_SUBJECT', "[Surfbar:] Sie haben eine gesperrte URL gel&ouml;scht");
define('MEMBER_SURFBAR_NOTIFY_URL_PENDING_DELETED_SUBJECT', "[Surfbar:] Sie haben Ihre wartende URL zur&uuml;ckgenommen");
define('MEMBER_SURFBAR_NOTIFY_URL_STOPPED_DELETED_SUBJECT', "[Surfbar:] Sie haben Ihre gestoppte URL gel&ouml;scht");
define('MEMBER_SURFBAR_NOTIFY_URL_REJECTED_SUBJECT', "[Surfbar:] Ihre URL wurde abgelehnt!");
define('MEMBER_SURFBAR_NOTIFY_URL_PENDING_SUBJECT', "[Surfbar:] Zustimmung zur URL-Buchung erhalten");
define('MEMBER_SURFBAR_NOTIFY_URL_DEPLETED_SUBJECT', "[Surfbar:] Ihre URL wurde automatisch angehalten");
define('MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_PENDING_SUBJECT', "[Surfbar:] Sie haben Ihre freigegebene URL ge&auml;ndert");
define('MEMBER_SURFBAR_NOTIFY_URL_LOCKED_PENDING_SUBJECT', "[Surfbar:] Sie haben eine gesperrte URL erneut gebucht");
define('MEMBER_SURFBAR_NOTIFY_URL_STOPPED_CONTINUED_SUBJECT', "[Surfbar:] Sie haben Ihre gestoppte URL gestartet");
define('MEMBER_SURFBAR_NOTIFY_URL_STOPPED_PENDING_SUBJECT', "[Surfbar:] Sie haben Ihre gestoppte URL ge&auml;ndert");
define('MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_STOPPED_SUBJECT', "[Surfbar:] Sie haben Ihre freigegebene URL gestoppt");
define('MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_DELETED_SUBJECT', "[Surfbar:] Sie haben eine migrierte URL gel&ouml;scht");
define('MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_MIGRATED_SUBJECT', "[Surfbar:] Sie haben eine migrierte URL ge&auml;ndert");
define('MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_PENDING_SUBJECT', "[Surfbar:] Sie haben eine migrierte URL gebucht");
define('MEMBER_SURFBAR_NOTIFY_DEFAULT_SUBJECT', "[Fehler:] Bitte leiten Sie diese Mail an uns weiter!");
define('MEMBER_SURFBAR_NOTIFY_LOW_POINTS_SUBJECT', "[Surfbar:] Ihr {!POINTS!}-Stand ist sehr niedrig!");

// Auto-generated member subject lines
define('MEMBER_DEL_SURFBAR_URLS_SUBJECT', "[Surfbar:] Ihre URL wurde entfernt");
define('MEMBER_EDIT_SURFBAR_URLS_SUBJECT', "[Surfbar:] &Auml;nderung Ihrer URL durch Admin");
define('MEMBER_LOCKED_SURFBAR_URLS_SUBJECT', "[Surfbar:] Sperrung Ihrer URL, bitte AGBs beachten!");
define('MEMBER_ACTIVE_SURFBAR_URLS_SUBJECT', "[Surfbar:] Freigabe Ihrer URL");

// URL status
define('SURFBAR_URL_STATUS_ACTIVE', "Freigegeben");
define('SURFBAR_URL_STATUS_LOCKED', "Gesperrt");
define('SURFBAR_URL_STATUS_PENDING', "Wartend");
define('SURFBAR_URL_STATUS_STOPPED', "Angehalten");
define('SURFBAR_URL_STATUS_DEPLETED', "Views ersch&ouml;pft");
define('SURFBAR_URL_STATUS_REJECTED', "Abgelehnt");
define('SURFBAR_URL_STATUS_DELETED', "Gel&ouml;scht");
define('SURFBAR_URL_STATUS_MIGRATED', "Migriert");
define('SURFBAR_URL_STATUS_NONE', "Nicht ge&auml;ndert");

// Member actions - submit buttons
define('MEMBER_SURFBAR_ACTION_RETREAT_SUBMIT', "Zur&uuml;cknehmen");
define('MEMBER_SURFBAR_ACTION_FRAMETEST_SUBMIT', "Framkiller-Test");
define('MEMBER_SURFBAR_ACTION_EDIT_SUBMIT', "&Auml;ndern");
define('MEMBER_SURFBAR_ACTION_DELETE_SUBMIT', "L&ouml;schen");
define('MEMBER_SURFBAR_ACTION_RESUBMIT_SUBMIT', "Nochmal anmelden");
define('MEMBER_SURFBAR_ACTION_BOOKNOW_SUBMIT', "Jetzt buchen");
define('MEMBER_SURFBAR_ACTION_PAUSE_SUBMIT', "Anhalten");
define('MEMBER_SURFBAR_ACTION_UNPAUSE_SUBMIT', "Fortfahren");

// Member actions - "now" submit buttons
define('MEMBER_SURFBAR_ACTION_DELETE_NOW_SUBMIT', "Jetzt l&ouml;schen");
define('MEMBER_SURFBAR_ACTION_EDIT_NOW_SUBMIT', "Jetzt &auml;ndern");

// Member actions - button titles
define('MEMBER_SURFBAR_ACTION_RETREAT_TITLE', "Nehmen Sie hiermit Ihre Buchung wieder zur&uuml;ck, falls Sie diese doch nicht bewerben wollten.");
define('MEMBER_SURFBAR_ACTION_FRAMETEST_TITLE', "Testen Sie die Seite auf Framekiller hin, diese sind in unserer Surfbar grunds&auml;tzlich nicht gestattet.");
define('MEMBER_SURFBAR_ACTION_EDIT_TITLE', "&Auml;ndern Sie hier Ihre URL, wenn diese nicht stimmen sollte. Allerdings wird Ihre URL dann auf Freischaltung wartend gesetzt, damit wir sie vor Aufnahme nochmals kontrollieren k&ouml;nnen.");
define('MEMBER_SURFBAR_ACTION_DELETE_TITLE', "L&ouml;schen Sie URLs, die in unserem System nicht mehr beworben werden sollen. Ihre URL wird dann als zu L&ouml;schen markiert und wird dann von uns entg&uuml;ltig gel&ouml;scht. Dies gilt als Vorsichtsma&szlig;nahme.");
define('MEMBER_SURFBAR_ACTION_RESUBMIT_TITLE', "Melden Sie Ihre URL erneut an, wenn Sie diese an unsere AGBs angepasst haben, wie z.B. Framekiller oder Hardcore/Erotik entfernt. Diese sind bei uns nicht gestattet.");
define('MEMBER_SURFBAR_ACTION_BOOKNOW_TITLE', "Die URL wurde aus einer Mailbuchung migriert. Hiermit k&ouml;nnen Sie die URL jetzt in der Surfbar buchen.");
define('MEMBER_SURFBAR_ACTION_PAUSE_TITLE', "Halten Sie die URL in der Surfbar kurz an, wenn sie gerade nicht erreichbar ist. Dies geschieht nicht automatisch.");
define('MEMBER_SURFBAR_ACTION_UNPAUSE_TITLE', "Lassen Sie die URL in der Surfbar weiterlaufen, wenn Sie dies m&ouml;chten. Wir m&uuml;ssen die URL jedoch erneut freigeben.");

// Internal errors
define('MEMBER_SURFBAR_EXECUTE_ACTION_404', "Auszuf&uuml;hrende Funktion <span class=\"data\">%s</span> nicht gefunden!");
define('ADMIN_SURFBAR_NOTIFY_SUBJECT_404', "Admin-Betreffzeile %s nicht gefunden.");
define('MEMBER_SURFBAR_NOTIFY_SUBJECT_404', "Mitglieder-Betreffzeile %s nicht gefunden.");

//
?>
